body {
	background-color: #F6B93F;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}
a {
	color: #006E6A;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}

 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: bold;
	text-align: center;
	width: auto;
	margin-top: .2em;
}
 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.1em;
	font-weight: bold;
	text-align: center;
	width: auto;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: bold;
	text-align: left;
}
h4 {
	margin-bottom: -1em;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #003300;
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-color: #FFFF99;
	position: relative;
	left: 0px;
	top: 0px;
}
#header a {
	color: #003300;
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
	color: #006666;
}
#header a:active {
	text-decoration: underline;
	color: #006666;
}

#content1 {
	margin-left: 384px;
	text-align: left;
	vertical-align: top;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 3em;
}
#content1 img {
	text-align: center;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 3em;
}

#content2 {
	float: left;
	vertical-align: top;
	height: 100%;
	width: 380px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
}
#content2 img {
	text-align: center;
	padding: 0;
}
#content2 embed {
	text-align: center;
	padding: 0;
}

#navbottom {
	font-size: .9em;
	text-align: center;
	background-color: #FFFF99;
	width: 100%;
	padding: 8px 0;
	clear: both;
	margin: 0;
}
#footer {
	text-align: center;
	margin: 0px;
	padding: 1px 1em 1em;
	clear: both;
}

.audio {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
	font-size: 0.9em;
	line-height: 0.9em;
	vertical-align: top;
}
.audio table {
	margin: 0p;
	padding: 0p;
	width: 320px;
	border: 0x;
  align: center;
	cellpadding: 0;
	cellspacing: 0;	
}
.audio embed {
  border: 1px;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 40px;
}
.audio a {
	color: #006666;
	text-decoration: none;
}
.audio a:hover {
	text-decoration: underline;
	color: #006666;
}
.audio a:active {
	text-decoration: underline;
	color: #006666;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 0.9em;
	font-weight: lighter;
	color: #990000;
	text-align: center;
}

.photocaption {
	font-style: italic;
	text-align: center;
	color: #333333;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 0.8em;
	font-weight: 500;
	padding: 0px;

